
body, .normal{
	font-family:  Arial, Helvetica, sans-serif; font-size:11px; color:#808080;background-color:#56B130;
	}

#toolbar ul li a { color: #545454; text-transform:uppercase; font-weight:bold;
}

#toolbar ul li a:hover { color: #5E862D !important ;text-transform:uppercase;font-weight:bold;
}

.titleText{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;color:#00CC00;}

.green{color:#00CC00;}


h1{color:#00CC00;  font-family:Arial, Helvetica, sans-serif; font-size:18px; margin-bottom:18px;}
h4{color:#00CC00;  font-family:Arial, Helvetica, sans-serif; font-size:20px; margin-top:-10px; font-weight:bold;}
h2{color:#00CC00;  font-family:Arial, Helvetica, sans-serif; font-size:21px; margin-bottom:18px;}
h3{color:#00CC00;  font-family:Arial, Helvetica, sans-serif; font-size:18px; margin-top:-10px;}

#LatestProject {border-top:1px dotted #1b1b1b; margin-top:20px;padding-top:20px;}

#LatestProject ul{ margin:0; padding:10px 0 0 0;}
#LatestProject ul li{ float:left; padding-right:8px; width:230px;}
#LatestProject ul li img{margin-bottom:10px; border:none;}
#latestNews h3{font-size:11px; font-weight:bold;padding-bottom:5px;}

.btn{width:80px!important; background-color:#1b1b1b; color:#FFFFFF;}


#latestNews a{color:#5E862D; font-size:11px; font-weight:normal; text-decoration:underline!important; }
#latestNews a:hover{color:#545454; font-size:11px; font-weight:normal; text-decoration:underline!important; }
#newslink{color:#545454; font-size:11px; font-weight:normal; text-decoration:underline!important; }
#newslink a:hover{color:#5E862D; font-size:11px; font-weight:normal; text-decoration:underline!important; }



 a.green{color:#5E862D; font-size:11px; font-weight:normal; text-decoration:underline!important; }
 a.green:hover{color:#545454; font-size:11px; font-weight:normal; text-decoration:underline!important; }
  a.greenlink{color:#5E862D; font-size:11px; font-weight:normal;  }
 a.greenlink:hover{color:#545454; font-size:11px; font-weight:normal;}



#footer a{color:#5E862D; font-size:11px; font-weight:bold; text-decoration:underline!important; }
	#footer a:hover{color:#545454; font-size:11px; font-weight:bold; text-decoration:underline!important; }
	
	#tblPhotoGallery img {margin-bottom:10px;}
	
	#tblPhotoGallery  { line-height:18px;}
	
	input[type=button],input[type=submit]{border:1px solid #4B9A29;background-color:#56B130;color:#FFF;padding:2px 5px;}
	#homelink{display: inline-block;
    height: 75px;
    width: 215px;}